.successBox {
	margin: 6px 6px 0 6px;
	padding: 6px;
	font-size: 14px;
	color: #090;
	background: #cfc;
	border: 1px solid #090;
}

.errorBox {
	margin: 0;
	padding: 10px;
	font-size: 16px;
	color: #c00;
	background: #fdd;
	border: 1px solid #c00;
	display: none;
}

.blackout {
	display: none;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index: 800;
	-moz-opacity: 0.8;
	opacity: .80;
	filter: alpha(opacity=80);
}

.vertical-text {
	padding: 50px 0;
	/* Old chrome/Safari */
	-webkit-transform: rotate(-90deg);
	/* Firefox */
	-moz-transform: rotate(-90deg);
	/* IE */
	-ms-transform: rotate(-90deg);
	/* Opera */
	-o-transform: rotate(-90deg);
	transform: rotate(-90deg);
}

.login-box {
	margin: 0 0 0 -15%;
	padding: 20px 5px;
	width: 30%;
	position: fixed;
	top: 30%;
	left: 50%;
	background: #fff;
	color: #000;
	z-index: 900;
	display: none;
}

.loginput {
	margin: 30px 0 10px 0;
	padding: 10px;
	width: 100%;
	border: 0;
	font-size: 16px;
	background: #dedede;
}

.login-button {
	margin: 10px 0 0 0;
	padding: 10px 20px;
	border: 0;
	font-size: 18px;
	color: #fff;
	background: #bbb;
}

.slider-dots {
	bottom: -25px;
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: right;
}

.slider-dots li {
	position: relative;
	display: inline-block;
	width: 12px;
	height: 12px;
	margin: 12px 0 0 6px;
	padding: 0;
	cursor: pointer;
}

.slider-dots li button {
	background: #888;
	color: transparent;
	display: block;
	width: 12px;
	height: 12px;
	padding: 5px;
	cursor: pointer;
	border: 0;
	outline: none;
	border-radius: 2px;
}

.slider-dots li button:hover {
	outline: none;
	background: #fff;
}

.slider-dots li button:hover:before,
.slider-dots li button:focus:before {
	opacity: 1;
}

.slider-dots li button:before {
	position: absolute;
	top: 0;
	left: 0;
	width: 12px;
	height: 12px;
	text-align: center;
}

.slider-dots li.slick-active button:before {
	opacity: .75;
	color: black;
}

.slider-dots li.slick-active button {
	background: #fff;
}

.home-interior {
	margin-left: -15px;
	height: 198px;
	background: #fff;
	background: url('../images/bg/interior.jpg');
	background-size: cover;
	position: relative;
	overflow: hidden;
}

.home-exterior {
	margin-right: -15px;
	height: 198px;
	background: #fff;
	background: url('../images/bg/exterior.jpg');
	background-size: cover;
	position: relative;
	overflow: hidden;
}

.home-strip {
	padding: 15px;
	width: 100%;
	font-size: 18px;
	background: rgba(0, 0, 0, 0.7);
	position: absolute;
	bottom: 0;
}

.family-description {
	margin: 30px 0;
	padding: 0;
}

.family-description ul {
	padding: 0;
}

.family-description ul li {
	list-style: outside none none;
	margin-bottom: 1em;
	/*
    padding-left: 16px;
	background: rgba(0, 0, 0, 0) url("../images/icon/bullet.png") no-repeat scroll 0 8px;
	*/
}

#codegen-topbar {
	margin-bottom: 60px;
}

#codegen-topbar>div {
	margin: 0 !important;
	padding: 0 !important;
}

.code-gen-new {
	position: absolute;
	background: #e20f1b;
	top: 0;
	left: 0;
	padding: 6px;
	display: table-cell;
	vertical-align: middle;
	float: none;
	line-height: normal;
	height: 21.5px;
	font-family: "Trebuchet MS", Verdana !important;
	font-size: 12px;
	font-weight: 500;
	border: 0;
	color: #fff;
}

.code-gen-switch {
	padding: 6px;
	display: table-cell;
	vertical-align: middle;
	float: none;
	line-height: normal;
	width: 300%;
	max-width: 225px;
	min-height: 43px;
	font-family: "Trebuchet MS", Verdana !important;
	font-size: 15px;
	font-weight: 500;
	line-height: 1.1;
	background: #b4b4b4;
	border: 0;
	color: #555555;
	margin-bottom: 30px;
	position: relative;
}

@media screen and (max-width: 1200px) {
	.code-gen-switch {
		max-width: 200px !important;
	}
}

.code-gen-switch:hover {
	background: #ccc;
}

.codegenerator {
	color: #555555;
}

#codegen-selection {
	background-color: white;
	padding: 25px;
}

#codegen-footer {
	background-color: #f2f2f2;
	padding: 25px;
}

.codegen-button,
.codegen-button:hover {
	background-color: #53eab3 !important;
	color: white !important;
	border: 0 !important;
}

.codegen-button:disabled {
	background-color: #e6e6e6 !important;
}

.codegen-input:disabled,
.codegen-button:disabled {
	cursor: default;
}

.codegen-button,
.codegen-input {
	border-radius: 0px;
	height: 50px;
	opacity: 1 !important;
}

.codegen-input {
	-moz-appearance: textfield;
	-webkit-appearance: textfield;
	background-color: -moz-field;
	font: -moz-field;
	font: -webkit-small-control;
	line-height: 18px;
	font-size: 18px;
	max-width: 100% !important;
	padding-bottom: 16px;
	padding-top: 16px;
	box-sizing: border-box;
	cursor: default !important;
	position: absolute !important;
	overflow: hidden;
	white-space: nowrap;
}

.codegen-input .text {
	width: -webkit-calc(100% - 61px) !important;
	width: -moz-calc(100% - 61px) !important;
	width: calc(100% - 61px) !important;
	overflow: hidden;
	display: block;
}

.select2-container--default .select2-selection--single {
	padding: 4px 12px;
	width: 150px;
	height: 35px;
	font-size: 12px;
	background: #e6e6e6;
	border: 0;
	color: #555555;
	border-radius: 0px !important;
	top: 0px;
	outline: none;
}

.select2-container .select2-selection--single .select2-selection__rendered {
	padding-left: 0px !important;
	padding-right: 10px !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
	font-size: 1.5em;
	padding: 4px 12px;
	height: 35px;
	position: absolute;
	top: 12.5%;
	right: 10px;
	width: 20px;
}

.select2-container--disabled .select2-selection--single {
	display: none !important;
}

.select2-results__options {
	color: #555555;
}

.select2-dropdown {
	border-radius: 0;
}

.code-gen-dropdown-container {
	margin: 2.5px;
	display: inline-block;
}

.code-gen-dropdown {
	padding: 6px;
	width: 150px;
	height: 35px;
	font-family: "Trebuchet MS", Verdana !important;
	font-size: 12px;
	background: #e6e6e6;
	border: 0;
	color: #555555;
}

.code-gen-dropdown:disabled {
	display: none !important;
}

.code-gen-dropdown-selected {
	background: #53eab3 !important;
}

.code-gen-dropdown-selected option {
	background: #e6e6e6 !important;
}

.code-gen-dropdown-selected option:checked {
	background: #53eab3 !important;
}

@media screen and (max-width: 475px) {
	tr td {
		display: block;
	}
	.info_description,
	.info_title {
		margin-left: 0px !important;
	}
}

.info_image {
	width: 150px;
	height: auto;
}

.info_description,
.info_title {
	margin-left: 30px;
}

.fa-sm {
	font-size: .4em;
}

.display-box {
	cursor: pointer;
	width: 115px;
	height: 115px;
	background-size: auto 100%;
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
	margin: 0 auto;
}

.display-box-container ul {
	margin: 0 auto;
	padding-bottom: 15px;
}

.display-box-items {
	width: 115px;
	/* border-radius: 0 0 7.5px 7.5px; */
}

.display-box-text {
	position: absolute;
	bottom: 2%;
	left: 10px;
	font-size: 15px;
}

.selected-filter {
	text-decoration: underline;
	font-weight: bold;
}

.filter li:hover {
	cursor: pointer !important;
	text-decoration: underline;
}

[id^="navigation-menu-"] {
	width: 100%;
	border-top: 1px solid #363636;
	display: none;
	z-index: 100;
}

.site-map-group {
	margin-bottom: 35px;
}

.contact-field {
	margin: 0 0 5px 0;
	padding: 8px;
	width: 100%;
	color: #222;
	background: #ddd;
	font-size: 16px;
	border: 1px solid #333;
}

select.contact-field {
	height: inherit;
}

.contact-submit {
	padding: 10px;
	width: 100%;
	background: #666;
	font-size: 22px;
	border: 1px solid #555;
}

.product-new {
	background-color: rgba(204, 0, 0, 0.8);
	border-radius: 1px;
	color: #fff;
	display: inline-block;
	font-size: 11px;
	padding: 2px 4px;
	position: absolute;
	right: 15px;
	top: 10px;
	z-index: 100;
}

.downloads {
	padding: 0 0 40px 0;
	line-height: 24px;
	position: relative;
}

.downloads div {
	text-align: center;
}

.downloads img {
	max-width: 90%;
}

.downloads .type {
	text-align: left;
	font-size: 17px;
	font-weight: bold;
}

.downloads .seperator {
	margin: 20px 0;
	height: 0;
	width: 100%;
	border-top: 1px solid #000;
	border-bottom: 1px solid #fff;
	opacity: 0.3;
}

.downloads .dropdown {
	padding: 5px 10px;
	color: #333;
	background-color: #fff;
	background-image: url('../images/icon/transparent_down_arrow.png');
	background-repeat: no-repeat;
	background-position: 95% center;
	text-align: left;
	cursor: pointer;
}

.downloads .dropdown-panel {
	margin: 2px 0 0 0;
	position: absolute;
	min-width: 85%;
	color: #333;
	background-color: #fff;
	z-index: 99;
	display: none;
	max-height: 200px;
	overflow: auto;
}

.downloads .dropdown-option {
	padding: 5px 10px;
	text-align: left;
	cursor: pointer;
}

.downloads .dropdown-option:hover {
	background-color: #adadad;
	color: #FFF;
}

.downloads .download-list {
	margin: 10px 0 0 0;
	color: #eee;
	text-align: left;
	list-style: none;
	padding: 0;
	overflow: hidden;
}

.downloads .download-list .download-item {
	margin: 0 0 5px 1.2em;
	color: #eee;
	padding-left: 1em;
	text-indent: -1em;
	text-align: left;
}

@media screen and (max-width: 1000px) {
	.home-interior {
		margin-left: auto;
		margin-bottom: 30px;
	}
	.home-exterior {
		margin-right: auto;
	}
	.mapGen {
		display: none;
	}
	.map-legend {
		display: none;
	}
	.map-branches {
		width: 100% !important;
		padding-top: 25px !important;
		padding-left: 5% !important;
	}
	.map-branch-name {
		font-size: 30px !important;
	}
	.map-branch-image {
		height: 60px !important;
		width: 60px !important;
	}
}

select {
	padding: 6px;
	width: 150px;
	height: 15px;
	font-family: "Trebuchet MS", Verdana !important;
	font-size: 12px;
	background: #e6e6e6;
	border: 0;
	color: #555555;
}

[id^=dropdown-][id$=-panel] {
	position: relative;
}

.simplebox {
	outline: none;
	border: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}

.mandatory_field {
	background: #ffe6e6;
	color: #e60000;
}

.select-territory {
	border-radius: 0;
	-webkit-appearance: none;
	text-align: left;
	background: #e6e6e6;
}

.mandatory_field::-webkit-input-placeholder {
	color: #e60000 !important;
}